
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID24025";
							
var currModelVersion = "";
						
var currModelName = "Incident detection and recording";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID24025.png";
			
		if (z == 68) { modelimage68.src = "../images/ado112.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado112.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado113.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado113.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado114.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado114.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(5.2250000000000005, 8.899999999999999, 8.755, 11.48, "ID24066", "ID24025", "ID24066", "", false);
					
	createImageArea(10.07, 1.0499999999999998, 11.93, 3.75, "ID24030", "ID24025", "ID24030", "", false);
					
	createImageArea(7.07, 1.0499999999999998, 8.93, 3.75, "ID24027", "ID24025", "ID24027", "", false);
					
	createImageArea(31.3, 5.3, 32.7, 6.7, "ID24060", "ID24025", "ID24060", "", false);
					
	createImageArea(18.8, 15.3, 20.2, 16.7, "ID24057", "ID24025", "ID24057", "", false);
					
	createImageArea(27.174999999999997, 5.300000000000001, 29.805, 8.08, "ID24039", "ID24025", "ID24039", "", false);
					
	createImageArea(13.74, 15.3, 16.26, 18.080000000000002, "ID24036", "ID24025", "ID24036", "", false);
					
	createImageArea(8.505, 20.53, 10.475, 22.85, "ID24063", "ID24025", "ID24063", "", false);
					
	createImageArea(23.61, 10.805, 26.39, 12.195, "ID24048", "ID24025", "ID24048", "", false);
					
	createImageArea(20.17, 5.3, 22.83, 7.22, "ID24054", "ID24025", "ID24054", "", false);
					
	createImageArea(13.955, 5.300000000000001, 16.025, 8.08, "ID24051", "ID24025", "ID24051", "", false);
					
	createImageArea(13.61, 10.805, 16.39, 12.195, "ID24045", "ID24025", "ID24045", "", false);
					
	createImageArea(8.11, 5.305, 10.89, 6.695, "ID24042", "ID24025", "ID24042", "", false);
					
	createImageArea(4.16, 5.295, 6.84, 7.645, "ID24033", "ID24025", "ID24033", "", false);
					
	imageMapsReady();
}
			
			ID24027D='<span class=\"mov_desc\">Once the user has detected the Incident, he informs the Service Desk about it or hands in a Service Request.</span>';				
				ID24030D='<span class=\"mov_desc\">Notification about Incident through:<br />- computer system: It is reported that a critical threshold value has been exceeded in the Incident registration system and, if necessary, the Incident is communicated to a support team<br />- Service Desk employee: takes care of the Incident\'s registration and processing<br />- Other IT department\'s employee: registers the Incident in the Incident registration system or communicates it to the Service Desk.</span>';				
				ID24033D='<span class=\"mov_desc\">In most cases Incidents will be recorded by the Service Desk where they are reported. All Incidents should be recorded immediately when they are reported, for the following reasons:<br />- Recording backlogs are rarely correctly caught up with.<br />- The progress of an Incident can only be monitored if it is recorded.<br />- Recorded Incidents assist with the diagnosis of new Incidents.<br />- Problem Management can use recorded Incidents to uncover the causes.<br />- It is easier to determine the impact if all calls have been recorded.<br />- Without recording, compliance with the agreed service levels cannot be monitored.<br />- Recording Incidents immediately can prevent situations where either several people are working on the same Problem, or nobody is doing anything to progress the Incident to closure.<br /></span>';				
				ID24036D='<span class=\"mov_desc\">All Incidents that cannot be resolved immediately by the first level of support are handled in this process.</span>';				
				ID24039D='<span class=\"mov_desc\">In case of an unknown Incident (i.e. similar Incident hasn\'t occurred previously), the process \"Incident classification and initial support\" is started.<br />The input is:<br />- recorded Incident details<br />- configuration details from CMDB<br />- statement, that the Incident is unknown.<br /></span>';				
				ID24042D='<span class=\"mov_desc\">The following activities are undertaken when recording an Incident:<br />- Assigning an Incident number: in most cases the system automatically assigns a unique Incident number. The user is often informed of the number so they can refer to it in later communications.<br />- Recording basic diagnostic information: time, symptoms, user, person dealing with the issue, location and information about the affected service and/or hardware.<br />- Supplementing Incident information: with other relevant information about the Incident (e.g. from a script or interview procedure) or from the CMDB (generally on the basis of the relationship defined in the database).<br />- Alerting: if there is an Incident with a high impact, such as failure of an important server, then the other users and management departments are warned.<br /></span>';				
				ID24045D='<span class=\"mov_desc\">In case of more sophisticated/complex Incident, specialist groups are informed about the Incident.<br /></span>';				
				ID24048D='<span class=\"mov_desc\">In this process a handling of the Service Request is started. Service Request applies to all questions  concerning: support, service development, delivery, information, advise or documentation.<br />Examples of Service Request:<br />- question about handling or functionality<br />- information request<br />- question about status<br />- forgotten password<br />- re-installation of PC<br />- etc.<br /></span>';				
				ID24051D='<span class=\"mov_desc\">Specialist support groups are generally involved in Incidents with a high impact on Service Level.<br /></span>';				
				ID24054D='<span class=\"mov_desc\">Is it about Service Request?<br /></span>';				
				ID24057D='';				
				ID24060D='';				
				ID24063D='<span class=\"mov_desc\">The recorded basis information about the Incident are automatically compared with the data in Configuration Management Database. Any discrepancies are immediately updated. The information from CMDB (e.g. relationships between CIs, Services, Users and Service Level) is used for further handling of the Incident.</span>';				
				ID24066D='';				
				
			
function readCM()
{
			ID24027CM = new instCM("Inform about Incident");
ID24030CM = new instCM("Inform about Incident ");
ID24033CM = new instCM("Incident detection and recording");
ID24036CM = new instCM("Subprocess");
ID24036CM.addAttribute("Referenced subprocess", "mod");
ID24036CM.addLink("Referenced subprocess", "../ID23814/ID23814.html", "Investigation and diagnosis 2nd Level Support", "mt_itsp.gif");
ID24039CM = new instCM("Incident classification and initial support");
ID24039CM.addAttribute("Referenced subprocess", "mod");
ID24039CM.addLink("Referenced subprocess", "../ID23887/ID23887.html", "Incident classification and initial support", "mt_itsp.gif");
ID24042CM = new instCM("Record basic details of the Incident");
ID24042CM.addAttribute("Responsible role", "obj");
ID24042CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID24045CM = new instCM("Alert specialist support groups");
ID24045CM.addAttribute("Responsible role", "obj");
ID24045CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID24048CM = new instCM("Start procedures for handling the service request");
ID24048CM.addAttribute("Responsible role", "obj");
ID24048CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID24051CM = new instCM("Specialist support group necessary?");
ID24054CM = new instCM("Service Request?");
ID24057CM = new instCM("End");
ID24060CM = new instCM("End-2");
ID24063CM = new instCM("Configuration Management Data Base");
ID24066CM = new instCM("Number of Incidents (or percentage) with initial incorrect classification");
ID24069CM = new instCM("User, Employee (IT operations)");
ID24072CM = new instCM("Service Desk- 1st Level Support");
ID24075CM = new instCM("Service Desk- 2nd Level Support");
ID24078CM = new instCM("IT architecture");
ID24081CM = new instCM("");
ID24082CM = new instCM("");
ID24083CM = new instCM("");
ID24084CM = new instCM("");
ID24085CM = new instCM("");
ID24086CM = new instCM("");
ID24087CM = new instCM("");
ID24088CM = new instCM("");
ID24089CM = new instCM("");
ID24090CM = new instCM("");
ID24091CM = new instCM("");
ID24092CM = new instCM("");
ID24093CM = new instCM("");
ID24094CM = new instCM("");
ID24095CM = new instCM("");
ID24096CM = new instCM("");
ID24097CM = new instCM("");
ID24098CM = new instCM("");
ID24099CM = new instCM("");
ID24100CM = new instCM("");
ID24101CM = new instCM("");
ID24102CM = new instCM("");
ID24103CM = new instCM("");
ID24104CM = new instCM("");
ID24105CM = new instCM("");
ID24106CM = new instCM("");
ID24107CM = new instCM("");
ID24108CM = new instCM("");
ID24109CM = new instCM("");
}
		